﻿.hero-oneline,.hero-title{text-align:center;color:#fff;text-shadow:1px 1px 2px rgba(34, 34, 34, 0.5);}
.hero-oneline h1,.hero-title h1{font-size:60px;margin:0;}
.hero-oneline h1 span,.hero-title h1 span{font-size:0.5em;}
.is-moment .hero-oneline h1 span,.is-moment .hero-title h1 span{color:#b0d8d3;}
.is-moment-timezone .hero-oneline h1 span,.is-moment-timezone .hero-title h1 span{color:#a6bdd6;}
.hero-oneline h2,.hero-title h2{font-size:24px;margin:0;}

#header .inner .menus .menu-div { float: left; padding: 0 10px; border-left: 1px solid #000000;  }

#header .inner .menus .menu-div:first-child { border-left: none; padding-left: 0; }

#header .inner .menus .menu-div a { text-decoration: none; text-transform: lowercase; font-style: italic; font-size: 14px; line-height: 10px; }

#header .inner .menus .menu-div a:hover { text-decoration: underline; }

#header .inner .menus .menu-div ul.sub-menu { display: none; }

#footer .menus .menu-div { float: left; padding: 0 10px; }

#footer .menus .menu-div:first-child { border-left: none; padding-left: 0; }

#footer .menus .menu-div a { color: #ffffff; text-decoration: none; text-transform: lowercase; font-style: italic; font-size: 15px; line-height: 21px; opacity: 0.8; }

#footer .menus .menu-div a:hover { text-decoration: underline; }

#footer .menus .menu-div ul.sub-menu { display: none; }

	#footer .menus .menu-div .menu-item-home { display: none; }
.column.omega,.columns.omega{margin-right:0}
.alpha.omega{margin-left:0;margin-right:0}


.main-nav ul li.active a {
  background: none repeat scroll 0 0 #AD222D;
}


.main-nav ul li.active a:hover {color:#fff;}

#content { width: 1030px; }

body#group #content { width: 920px; }
